MONGOC_APM_TOPOLOGY_CHANGED_T(3)

NAME
mongoc_apm_topology_changed_t - mongoc_apm_topology_changed_t

Topology-changed event

SYNOPSIS

An event notification sent when the driver observes a change in any of the servers it is connected to or a change in the overall server topology.

SEE ALSO

Introduction to Application Performance Monitoring

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc